[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

SSP for Debian unstable. was Re: security enhanced debian branch?

  OK after the positive comments yesterday I've made an SSP compiled
 version of GCC for unstable available.

  Updated webpages:

  Test code:


  Over the next few days I shall upload perl, screen, sudo, bash, etc
 compile with this compiler for those brave enough to test them out.
  If not you may just "apt-get install gcc-3.3", or any of the other
 packages manually.

  I've augmented the compiler version string as follows:

  	skx@undecided:~$ gcc --version
	gcc (GCC) 3.3.3 20031206 (prerelease) (Debian SSP <skx@debian.org>)
	Copyright (C) 2003 Free Software Foundation, Inc.


Reply to: